I keep thinking there is something to dig in this, but unfortunately I 
will have no time to do it. Also, after re-checking, contrary to what I 
posted first, I have the same problem on Mac: in between, I upgraded my 
Mac ruby from 186 to 187...
Thanks anyway for the feedback.
Cheers
-- Thierry
-- 
Posted via http://www.ruby-forum.com/.